WooCommerce Builder 2.1.7 is now available. This is a fix release and is a very important one. It fixes a compatibility issue with WordPress 5.1 which is scheduled to be released on February 21, 2019.

You must update the plugin to this version before updating your WordPress website to 5.1.

Here is the release changelog:

* Fix a compatibility issue with WP 5.1 beta that prevents the plugin’s settings from getting saved correctly.

* Fix a bug that prevented WPML translated archive layouts from displaying.

* Fix a compatibility issue with WPML that affected default products layouts.

* Fix a conflict with “Easy Theme and Plugin Upgrades” plugin.

* Fix an issue with WordPress installations that have custom plugins and themes path.

If you find any bugs or issues, please contact me.

Like Our Facebook Page And Never Miss a Post!

Pin It on Pinterest

Share This